@charset "Shift_JIS";

/*-------------------------¥¥¥BODY•ƒy[ƒW‘S‘Ì¥¥¥-------------------------*/

* {
    margin: 0; padding: 0;
}
body {
	text-align:center;
	font: 12px/20px 'Hiragino Kaku Gothic Pro', 'ƒqƒ‰ƒMƒmŠpƒS Pro W3', '‚l‚r ‚oƒSƒVƒbƒN', sans-serif;
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-x;
	background-image: url(image/bg.gif);
}
#frame {
	width: 698px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	background-repeat: repeat-y;
	background-color: #181818;
}
#header {
	height: 74px;
	width: 698px;
}
#g_navi {
	padding: 0px;
	background: url(../images/bg_g_navi.gif) no-repeat;
	height: 30px;
	margin: 0px;
}
#g_navi ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#g_navi li {
	list-style: none;
	margin: 0px;
	float: left;
	padding: 0px;
}
#g_navi a {
	text-decoration: none;
	display: block;
}
#g_navi em {
	visibility: hidden;
}
#g_navi #bt1 a {
	height: 35px;
	width: 139px;
	padding: 0px;
	margin: 0px;
	background-image: url(image/bt_off1.gif);
	background-repeat: no-repeat;
}
#g_navi #bt1 a:hover {
	background-image: url(image/bt_on1.gif);
	background-repeat: no-repeat;
}
#g_navi #bt2 a {
	height: 35px;
	width: 140px;
	padding: 0px;
	margin: 0px;
	background-image: url(image/bt_off2.gif);
	background-repeat: no-repeat;
}
#g_navi #bt2 a:hover {
	background-image: url(image/bt_on2.gif);
	background-repeat: no-repeat;
}
#g_navi #bt3 a {
	height: 35px;
	width: 140px;
	padding: 0px;
	margin: 0px;
	background-image: url(image/bt_off3.gif);
	background-repeat: no-repeat;
}
#g_navi #bt3 a:hover {
	background-image: url(image/bt_on3.gif);
	background-repeat: no-repeat;
}
#g_navi #bt4 a {
	height: 35px;
	width: 139px;
	padding: 0px;
	margin: 0px;
	background-image: url(image/bt_off4.gif);
	background-repeat: no-repeat;
}
#g_navi #bt4 a:hover {
	background-image: url(image/bt_on4.gif);
	background-repeat: no-repeat;
}
#g_navi #bt5 a {
	height: 35px;
	width: 140px;
	padding: 0px;
	margin: 0px;
	background-image: url(image/bt_off5.gif);
	background-repeat: no-repeat;
}
#g_navi #bt5 a:hover {
	background-image: url(image/bt_on5.gif);
	background-repeat: no-repeat;
}
#footer {
	background-color: #000000;
	height: 30px;
	text-align: center;
	padding-top: 15px;
}
*.logbox
      {
	border: 1px solid #c6c6c6;
	width: 200px;
	height: 215px;
	padding: 0.5em;
	overflow: auto;
	text-align: left;
      }
      q  { color: #008000; }
